<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1949-02-19 23:55:00.00 GD 01h10'39.06" E 49d13'27.97" N</id>
<person>
<lastname>Ivana Trump</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1949-02-19 23:55:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1949-02-19 23:55:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1949-02-20 00:55:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1949-02-20 00:55:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>District de Zlín</county>
<city>Zlín</city>
<longitude>01h10'39.06" E</longitude>
<latitude> 49d13'27.97" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Région de Zlín</state>
<country>Tchéquie</country>
</horoscope>
